FruxonDocs
ApiCapabilities

Deletes a capability from the catalog.

Removes a capability from the tenant's catalog. Yields `404 Not Found` when no capability with that id exists. Existing references on participants or consult pins are not rewritten by this call.

DELETE
/v1/tenants/{tenant}/capabilities/{capability}
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Enter 'Bearer' [space] and then your token.

In: header

Path Parameters

capability*string

The capability identifier.

Formatuuid
tenant*string

The tenant identifier

Response Body

curl -X DELETE "https://api.fruxon.com/v1/tenants/string/capabilities/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty
Empty
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}